Instalacija Mozilla Firefox 3 RC 1 (Ubuntu 8.04)

Instalacija Mozilla Firefox 3 RC 1 (Ubuntu 8.04)

offline
  • Rogi  Male
  • Rookie
  • Supermoderator tech foruma
  • Najbolji košarkaš koji
  • je ikada igrao ovu igru
  • Pridružio: 31 Avg 2005
  • Poruke: 10855
  • Gde živiš: Niš

1. korak:
U sources.lst dodati liniju:

deb http://ppa.launchpad.net/fta/ubuntu hardy main



2. korak:
sudo aptitude update
sudo aptitude safe-upgrade


3. korak:
sudo aptitude install firefox-3.0



Registruj se da bi učestvovao u diskusiji. Registrovanim korisnicima se NE prikazuju reklame unutar poruka.
offline
  • Uroš Ilić
  • dr stom.
  • Pridružio: 08 Jul 2006
  • Poruke: 2181
  • Gde živiš: Beograd

Nishta nisam dobio samim upgradeom, a pri instalaciji Firefoxa 3, obrisani su neki paketi (pita te u konzoli za potvrdu) tako da sada nemam Yelp (chitach help fajlova), nemam help u programima koji korite Yelp, nema opshteg helpa od sistema, kao ni Examples foldera. Na pokushaj instalacije yelpa ili ubuntu-docs, imam mali dependency hell, jer ne moze da instalira ni pakete ni dependency, jer su u konfliktu, trazi da deinstalira brdo stvari, kao i Firefox 3. Naravno ne moze da deinstalira, a zbog toga ni da ovo shto bih hteo nazad, instalira.
Evo npr.

fritz@cfrium:~$ sudo apt-get install ubuntu-docs
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.

Since you only requested a single operation it is extremely likely that
the package is simply not installable and a bug report against
that package should be filed.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
ubuntu-docs: Depends: gnome-user-guide but it is not going to be installed
Depends: yelp but it is not going to be installed
E: Broken packages


fritz@cfrium:~$ gnome-user-guide
bash: gnome-user-guide: command not found
fritz@cfrium:~$ sudo apt-get install gnome-user-guide
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.

Since you only requested a single operation it is extremely likely that
the package is simply not installable and a bug report against
that package should be filed.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
  gnome-user-guide: Depends: yelp but it is not going to be installed
E: Broken packages


fritz@cfrium:~$ sudo apt-get install yelp
[sudo] password for fritz:
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.

Since you only requested a single operation it is extremely likely that
the package is simply not installable and a bug report against
that package should be filed.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
  yelp: Depends: xulrunner-1.9 but it is not going to be installed
E: Broken packages


A inache taj xulrunner-1.9 je instaliran prilikom upgradea Firefoxa, chak sam imao update za njega...
U svakom sluchaju, buduci da mi samo fali help a sve ostalo shto sam probao za sada radi, sachekacu dok me ne bude mrzelo da reinstaliram sistem.
Ne preporuchujem da ikako radite ovo, buduci da je gadan hack.



offline
  • Rogi  Male
  • Rookie
  • Supermoderator tech foruma
  • Najbolji košarkaš koji
  • je ikada igrao ovu igru
  • Pridružio: 31 Avg 2005
  • Poruke: 10855
  • Gde živiš: Niš

Ako te to brine, obrisi iz sources.list-e taj red koji si dodao, i uradi update.
Inace, ja sam ovako instalirao FF 3. Nisam imao probleme.

offline
  • Uroš Ilić
  • dr stom.
  • Pridružio: 08 Jul 2006
  • Poruke: 2181
  • Gde živiš: Beograd

To sam sve naravno probao i nije mi pomoglo. Mr. Green
Mislim da je zbog apdejta Firefoxa zato shto sam to prvo uradio na instalaciji koju sam hteo da formatiram, pa posle fresh installa ponovo, sa istim rezultatom. Znam da je zbog toga i jer sam video da trazi deinstalaciju tih paketa, samo ja nisam znao o chemu se radi i prihvatio...
Sada sam odradio instalaciju iz pochetka, sve namestio, namunjio i necu da isprobavam, jer nisam uspeo da reshim onaj dependency problem.

offline
  • pixxel  Male
  • Legendarni građanin
  • Pridružio: 21 Jun 2005
  • Poruke: 9091
  • Gde živiš: Tu i tamo...

probaj ovo:


prvo ukloni firefox 3.0 (recimo sudo apt-get remove firefox-3.0 ( ne znam tacno, otkucaj firefox, pa lupi tab)
pa onda probaj da ubijes i xulrunner (isti postupak kao gore)

ondak, ako ti je uspelo ( a i ako nije) obrisi launchpad iz sources.lst, odradi

sudo apt-get update
sudo apt-get upgrade
sudo apt-get dist-upgrade
i ako ti tu negde nije ponudio novi ff, yelp i slicno, onda probaj da ih manuelno instaliras sa

sudo apt-get install --reinstall imepaketa

Dopuna: 12 Jun 2008 0:08

aha, sad videh da si reinstalirao...nema veze...

offline
  • Uroš Ilić
  • dr stom.
  • Pridružio: 08 Jul 2006
  • Poruke: 2181
  • Gde živiš: Beograd

Nema veze sada, ali eto za nauk, pa ako se josh nekom desi moze da se izvadi Wink


Potreban je samo minut da se registrujete - da biste učestvovali u diskusiji:
Izaberite vaše korisničko ime [username] :
Vaša email adresa je [email] : Email adresa mora biti tačna!
Ukucajte željenu šifru [password] :
Ukucajte šifru ponovo [password again] :
Jezik [language] :




Ili se jednostavno uloguj preko Facebook-a:
Ko je trenutno na forumu
 

Ukupno su 623 korisnika na forumu :: 62 registrovanih, 5 sakrivenih i 556 gosta   ::   [ Administrator ] [ Supermoderator ] [ Moderator ] :: Detaljnije

Najviše korisnika na forumu ikad bilo je 1383 - dana 19 Okt 2014 22:26

Korisnici koji su trenutno na forumu:
Korisnici trenutno na forumu: _Sale, argus, bobanplatica, BSD, CheefCoach, chica 053, Chuck Norris, comi_pfc, damirZR, dekao, Dicus, drimer, dtrisic, duskobusko007, Dzoni Stek, faris.orman, filiphr, g.stojkovic969, goranst, GrobarRomanticar, higuy, indja, Iwo Jima, Jovo93, klodovik, koja92, lakibatica, lidija2011, Logic005, Lucije Kvint, MB120mm, Milan A. Nikolic, morfeus3, natrix, neko iz mase2, Novi, Phalcon, pru959, Radovan Vinčić, respekt2, s.solajic, sajkaca, Shomy, Skywhaler, SlobaBgd, spajder328, Srki94, stringer bell, suton, tasosadikovic, TheChains, Toni, Trpe Grozni, vathra, Vazduhoplovac, Viceroy, vladom6, VP3987, Wilson2, zixo, zlatkoa987, Žan Klod vam dam
Siguran hosting